[ Identification | Description | Input parameters | Links ]

# The `Spin_random` Component

Set a random polarisation

## Identification

- Site:
- Author: Michael Schneider (SNAG)
- Origin: SNAG
- Date: 2024

## Description

    This component has no physical size or extent, it simply asigns the neutron
    ray polarisation randomly to either spin-up or spin-down.

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default |

AT ( | , | , |  | ) RELATIVE |  |
ROTATED ( | , | , |  | ) RELATIVE |

## Links

- Source code for `Spin_random.comp`.

[ Identification | Description | Input parameters | Links ]